{% set CodiceModulo = "AUT_TRA_APU" %}
{% set Urn = "document:c_f138:viabilita;area.pedonale.urbana;rilascio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CAR-CIR-VEI",
  "urn":"document:s_italia:viabilita;transito.mezzi.pesanti;carta.circolazione.veicolo;documentazione",
  "descrizione_tabella_allegati":"copia della carta di circolazione del/dei veicolo/i",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia della carta di circolazione del/dei veicolo/i",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"DIS_STA_SOS",
  "urn":"document:c_f138:stallo.sosta.privato;disponibilita",
  "descrizione_tabella_allegati":"titolo attestante la disponibilità di uno stallo di sosta privato",
  "annotazioni_tabella_allegati":"(es. titolo di proprietà/contratto di fitto – delibera condominiale e/o atto di assegnazione del posto auto, etc.)",
  "descrizione_meta":"", 
  "filename":"titolo attestante la disponibilità di uno stallo di sosta privato",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_MotivazioneTipo1.checked()",
  "dynamic_check":"#Tassonomia_MotivazioneTipo1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"PLA_STA_SOS",
  "urn":"document:c_f138:stalli.sosta.assegnatari;planimetria",
  "descrizione_tabella_allegati":"copia planimetria con indicazione degli stalli di sosta e dei relativi assegnatari (per il condominio)",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia planimetria",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di autorizzazione al transito in Area Pedonale Urbana (APU)"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta di autorizzazione al transito in Area Pedonale Urbana (APU) {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di autorizzazione al transito in Area Pedonale Urbana (APU)'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container">
  <div class="title-1"> Richiesta di autorizzazione al transito in Area Pedonale Urbana (APU) </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}



{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>



<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container">
  <div class="paragraph text-justify"> L’autorizzazione al transito in Area Pedonale Urbana (APU) di cui all’Ordinanza Dirigenziale n. 226/2024 per il/i veicolo/i di seguito descritto/i </div>
</div>


<div class="container border bg-light">     
    
  {% set testi = [
    "autovettura",
    "autocarro",
    "motociclo",
    "ciclomotore"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_TipoVeicolo" name="Tassonomia_TipoVeicolo" label="Tipologia di veicolo" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" group="Tassonomia_TipoVeicolo" id="Tassonomia_TipoVeicolo{{ loop.index }}" name="Tassonomia_TipoVeicolo{{ loop.index }}" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_TipoVeicolo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
 
</div>
<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_MarcaVeicolo"> Marca </label>
      <input class="form-control" id="Parametri_MarcaVeicolo" name="Parametri_MarcaVeicolo" label="Marca">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_ModelloVeicolo"> Modello </label>
      <input class="form-control" id="Parametri_ModelloVeicolo" name="Parametri_ModelloVeicolo" label="Modello">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_TargaVeicolo"> Targa </label>
      <input class="form-control" id="Parametri_TargaVeicolo" name="Parametri_TargaVeicolo" label="Targa">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4" enabled="#Parametri_MarcaVeicolo.value()">
      <label for="Parametri_MarcaVeicolo2">  </label>
      <input class="form-control" id="Parametri_MarcaVeicolo2" name="Parametri_MarcaVeicolo2" label="Marca">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_MarcaVeicolo2.value()">
      <label for="Parametri_ModelloVeicolo2">  </label>
      <input class="form-control" id="Parametri_ModelloVeicolo2" name="Parametri_ModelloVeicolo2" label="Modello">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_MarcaVeicolo2.value()">
      <label for="Parametri_TargaVeicolo2">  </label>
      <input class="form-control" id="Parametri_TargaVeicolo2" name="Parametri_TargaVeicolo2" label="Targa">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4" enabled="#Parametri_MarcaVeicolo2.value()">
      <label for="Parametri_MarcaVeicolo3">  </label>
      <input class="form-control" id="Parametri_MarcaVeicolo3" name="Parametri_MarcaVeicolo3" label="Marca">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_MarcaVeicolo3.value()">
      <label for="Parametri_ModelloVeicolo3">  </label>
      <input class="form-control" id="Parametri_ModelloVeicolo3" name="Parametri_ModelloVeicolo3" label="Modello">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_MarcaVeicolo3.value()">
      <label for="Parametri_TargaVeicolo3">  </label>
      <input class="form-control" id="Parametri_TargaVeicolo3" name="Parametri_TargaVeicolo3" label="Targa">
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-4" enabled="#Parametri_MarcaVeicolo3.value()">
      <label for="Parametri_MarcaVeicolo4">  </label>
      <input class="form-control" id="Parametri_MarcaVeicolo4" name="Parametri_MarcaVeicolo4" label="Marca">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_MarcaVeicolo4.value()">
      <label for="Parametri_ModelloVeicolo4">  </label>
      <input class="form-control" id="Parametri_ModelloVeicolo4" name="Parametri_ModelloVeicolo4" label="Modello">
    </div>
    <div class="form-group col-lg-4" mandatory_enabled="#Parametri_MarcaVeicolo4.value()">
      <label for="Parametri_TargaVeicolo4">  </label>
      <input class="form-control" id="Parametri_TargaVeicolo4" name="Parametri_TargaVeicolo4" label="Targa">
    </div>
  </div>
</div>




<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_GiornoInizio"> Dal giorno </label>
      <input class="form-control" id="Parametri_GiornoInizio" name="Parametri_GiornoInizio" label="Dal giorno" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_GiornoFine"> Al giorno </label>
      <input class="form-control" id="Parametri_GiornoFine" name="Parametri_GiornoFine" label="Al giorno" format="date">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_OreInizio"> Dalle ore </label>
      <input class="form-control" id="Parametri_OreInizio" name="Parametri_OreInizio" label="Dalle ore" format="time">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_OreFine"> Alle ore </label>
      <input class="form-control" id="Parametri_OreFine" name="Parametri_OreFine" label="Alle ore" format="time">
    </div>
  </div>
</div>

<div class="space-1"></div>


<div class="container">
  <div class="paragraph text-justify"> per la seguente motivazione </div>
</div>



<div class="container border bg-light">
  <div class="form-check indent-1">
    <div id="Tassonomia_MotivazioneTipo" name="Tassonomia_MotivazioneTipo" label="Per la seguente motivazione" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_MotivazioneTipo" id="Tassonomia_MotivazioneTipo1" name="Tassonomia_MotivazioneTipo1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTipo1"> veicoli di soggetti che dispongano per il parcheggio di un garage, autorimessa o cortile con posto auto privato all’interno dell’area pedonale, attivo e con obbligo di fornire titolo attestante la disponibilità di uno stallo di sosta privato (es. titolo di proprietà/contratto di fitto – delibera condominiale e/o atto di assegnazione del posto auto, etc.) </label>
    <div class="form-check indent-1">
      <div id="Tassonomia_Condominio" name="Tassonomia_Condominio" label="Per il seguente stallo di sosta" mandatory_enabled="#Tassonomia_MotivazioneTipo1.checked()"></div>
      <input class="form-check-input" group="Tassonomia_Condominio" id="Tassonomia_Condominio1" name="Tassonomia_Condominio1" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Condominio1"> condominio con garage/box auto </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_Condominio1.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroPosti"> Numero posti auto </label>
          <input class="form-control" id="Parametri_NumeroPosti" name="Parametri_NumeroPosti" label="Numero posti auto" format="number">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroGarage"> Numero garage/box auto </label>
          <input class="form-control" id="Parametri_NumeroGarage" name="Parametri_NumeroGarage" label="Numero garage/box auto" format="number">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Condominio" id="Tassonomia_Condominio2" name="Tassonomia_Condominio2" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Condominio2"> condominio autorimessa </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_Condominio2.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroPosti2"> Numero posti auto disponibili </label>
          <input class="form-control" id="Parametri_NumeroPosti2" name="Parametri_NumeroPosti2" label="Numero posti auto disponibili" format="number">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroGarage2"> Numero autorimessa </label>
          <input class="form-control" id="Parametri_NumeroGarage2" name="Parametri_NumeroGarage2" label="Numero autorimessa">
        </div>
      </div>
    </div>
    <div class="form-check indent-1">
      
      <input class="form-check-input" group="Tassonomia_Condominio" id="Tassonomia_Condominio3" name="Tassonomia_Condominio3" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_Condominio3"> cortile privato con posto auto </label>
      <div class="form-row" mandatory_enabled="#Tassonomia_Condominio3.checked()">
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroPosti3"> Numero posti disponibili </label>
          <input class="form-control" id="Parametri_NumeroPosti3" name="Parametri_NumeroPosti3" label="Numero posti disponibili" format="number">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_NumeroGarage3"> Numero posto auto </label>
          <input class="form-control" id="Parametri_NumeroGarage3" name="Parametri_NumeroGarage3" label="Numero posto auto" format="number">
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_MotivazioneTipo" id="Tassonomia_MotivazioneTipo2" name="Tassonomia_MotivazioneTipo2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTipo2"> veicoli in dotazione agli istituti di vigilanza impiegati per la sorveglianza notturna o che effettuano trasporto valori e/o operazioni connesse presso filiali e/o agenzie all’interno dell’area pedonale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_MotivazioneTipo" id="Tassonomia_MotivazioneTipo3" name="Tassonomia_MotivazioneTipo3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTipo3"> veicoli che effettuano lavori connessi alla costruzione e ristrutturazione di edilizia privata svolti a favore di utenti e/o clienti residenti o domiciliati nell’area pedonale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_MotivazioneTipo" id="Tassonomia_MotivazioneTipo4" name="Tassonomia_MotivazioneTipo4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTipo4"> veicoli adibiti al trasporto di feretri e fiori durante le celebrazioni funebri ricadenti nel perimetro dell’area pedonale </label>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" group="Tassonomia_MotivazioneTipo" id="Tassonomia_MotivazioneTipo5" name="Tassonomia_MotivazioneTipo5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazioneTipo5"> veicoli per attività di trasloco, con obbligo, ove necessario di richiedere anche il titolo per l’occupazione di suolo pubblico </label>
  </div>
</div>

{{ utils.Dichiara_445() }}


<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiarare" name="Dichiarare" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiarare"> di ottemperare a quanto disciplinato dall’Ordinanza n. 226 del 02/10/2024 </label>
  </div>
</div>







{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" type="hidden" value="" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}